<html>

<head>
   <link type="text/css" rel="stylesheet" href="/style-guide/css/fluig-style-guide.min.css" />
   <script type="text/javascript" src="/portal/resources/js/jquery/jquery.js"></script>
   <script type="text/javascript" src="/portal/resources/js/jquery/jquery-ui.min.js"></script>
   <script type="text/javascript" src="/portal/resources/js/mustache/mustache-min.js"></script>
   <script type="text/javascript" src="/style-guide/js/fluig-style-guide.min.js" charset="utf-8"></script>
   <script type="text/javascript" src="/webdesk/vcXMLRPC.js"></script>

   <!-- DATA TABLES -->

   <link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">

   <!-- SELECTIZE -->

   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/selectize.js/0.12.6/css/selectize.css">
   <link rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/selectize.js/0.12.6/css/selectize.bootstrap3.css">


</head>

<body>
   <div class="fluig-style-guide">
      <form name="form" role="form">

         <!-- CADASTRO DE MÓDULO -->

         <div class="panel panel-primary" id="cadastroModulo">
            <div class="panel-heading">
               <h3 class="panel-title">
                  <span class="fluigicon fluigicon-user fluigicon-sm"></span>
                  Cadastro de Módulo
               </h3>
            </div>
            <div class="panel-body">
               <div class="container-fluid">
                  <div class="row">
                     <div class="col-md-6 form-group">
                        <label for="inputProduto" class="">Produtos TOTVS</label>
                        <!--NO AMBIENTE DE PRODUÇÃO, TROCAR PARA O DATASET OFICIAL DE PRODUTOS-->
                        <input class="form-control" type='zoom' id='inputProduto' name='inputProduto' data-zoom="{
                           'displayKey':'Produto', 
                           'datasetId':'dsProdutoProvisorio',
                           'placeholder':'Escolha o produto',
                           'fields':[{	
                              'field':'Produto',
                              'label':'Produto'
                           }]}" />
                     </div>
                     <div class="col-md-6 form-group">
                        <label for="inputModulo">Módulos</label>
                        <input class="form-control" type="text" id="inputModulo" name="inputModulo"
                           placeholder="Informe o módulo">
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-4">
                        <p>Para verificar todos os módulos cadastrados, <a target="_blank" href="http://fluighml.totvsrs.com.br:8080/portal/p/1/consulta-modulos">clique aqui.</a></p>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </form>
   </div>
</body>

<!-- CUSTOM JS -->
<script src="customJs.js"></script>

<!-- SELECTIZE -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/selectize.js/0.12.6/js/standalone/selectize.min.js"></script>

<!-- DATA TABLE -->
<script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>

</html>